Home
Forum
Join Us
Articles
About Us
Tapestry

Coffee Break

Ending Support For iOS 7

In News Tapestry on

For those of you with Apple devices (iPads, iPhones) using the Tapestry App, we are going to end support for devices running iOS 7.

If you are running iOS 7, please upgrade your device to a new version of iOS. Apple do not charge for the upgrade and provide instructions here: https://support.apple.com/en-gb/HT204204

You can find out if your device is running iOS 7 by opening the 'Settings' app, going to 'General' then to 'About' and looking for 'Version'. If the first number is 7, then you are running iOS 7 and will need to upgrade.

The iPhone 4 (which was launched six years ago) is the only device we are aware of that cannot be upgraded from iOS 7. The app will continue to work on those phones for a while, but it will not receive any updates.

We are ending our support because Apple stopped supporting iOS 7 in September 2014 and so, over the past two years, it has become increasingly hard for us to test our application on that operating system. Apple also made substantial changes to the way their software works in iOS 8, which means the changes we make to the code can't be guaranteed to be compatible with iOS 7.

If you would like help, or to discuss this, please get in touch with us in the usual way at customer.service@eyfs.info




User Feedback

Recommended Comments

There are no comments to display.